@font-face {
  font-family: "iconfont"; /* Project id 2438461 */
  src: url('iconfont.woff2?t=1620895096434') format('woff2'),
       url('iconfont.woff?t=1620895096434') format('woff'),
       url('iconfont.ttf?t=1620895096434') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu-fill:before {
  content: "\e62a";
}

.icon-hotel-line:before {
  content: "\e6fb";
}

.icon-zuobian:before {
  content: "\e6a3";
}

.icon-youbian:before {
  content: "\e606";
}

.icon-antFill-left-circle:before {
  content: "\e636";
}

.icon-gonggao:before {
  content: "\e650";
}

.icon-search:before {
  content: "\e600";
}

.icon-cloud-server:before {
  content: "\e721";
}

.icon-open-arm-line:before {
  content: "\e879";
}

.icon-gaikuangguanli:before {
  content: "\e62d";
}

.icon-dangjianhuodong:before {
  content: "\e6bb";
}

.icon-huodong:before {
  content: "\e671";
}

.icon-huodong1:before {
  content: "\ede3";
}

.icon-dangjian:before {
  content: "\e60b";
}

.icon-zhengcefagui2:before {
  content: "\e659";
}

.icon-MBEfenggeduosetubiao-zujian:before {
  content: "\e644";
}

.icon-MBEfenggeduosetubiao-youjian:before {
  content: "\e642";
}

.icon-tuandui:before {
  content: "\e692";
}

.icon-wendangxiazai:before {
  content: "\e60a";
}

.icon-icon2:before {
  content: "\e61e";
}

.icon-tianxie:before {
  content: "\e632";
}

.icon-zhuanjiahuhang:before {
  content: "\e699";
}

.icon-gongsizhanlve-:before {
  content: "\e603";
}

.icon-xuqiu:before {
  content: "\e653";
}

.icon-zhuanyegaoxiao:before {
  content: "\e752";
}

.icon-icon_jingzhungaoxiao:before {
  content: "\e61f";
}

